/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/at-spi2-atk/2.0/atk-bridge.h -> /usr/pkg/include/at-spi2-atk/2.0/atk-bridge.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libatk-bridge-2.0.so -> /usr/pkg/lib/libatk-bridge-2.0.so
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libatk-bridge-2.0.so.0 -> /usr/pkg/lib/libatk-bridge-2.0.so.0
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libatk-bridge-2.0.so.0.0.0 -> /usr/pkg/lib/libatk-bridge-2.0.so.0.0.0
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/pkgconfig/atk-bridge-2.0.pc -> /usr/pkg/lib/pkgconfig/atk-bridge-2.0.pc
